﻿html 
{
	overflow: scroll
}
body 
{ 
    margin: 0; 
    padding: 0; 
    padding-top: 10px;
    text-align: center; 
    font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	background-color:#BEBCBB;
} 
#centered
{ 
    width: 800px; 
    text-align: left;
    border: 0px; 
    padding: 0;  
    margin: 0 auto; 
} 

.ENSLeftNavOption
{
    color: #2F6AB6;
    
	text-decoration: none;
}
.ENSLeftNavOption:hover
{
    color: #000000;
	text-decoration: none;
}
.ENSLeftNavOption:visited
{
    color: #ffffff;
	text-decoration: none;
}

.ENSErrorText
{
    color: #FF0000;
    font-size: 12px;
    font-family: Arial;
}

.ENSErrorTextBold
{
    color: #FF0000;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
}

.ENSErrorDiv
{
    border-style:solid;
    border-width:2px;
    border-color:#FF0000;
    padding:2px 2px 2px 2px;
    margin: 10px 0px 10px 0px;
    background-color: #FFEBE8;
}

.ENSErrorDivVisible
{
    border-style:solid;
    border-width:2px;
    border-color:#FF0000;
    padding:2px 2px 2px 2px;
    margin: 10px 0px 10px 0px;
    background-color: #FFEBE8;
    display:block;
}

.ENSErrorDivHidden
{
    border-style:solid;
    border-width:2px;
    border-color:#FF0000;
    padding:2px 2px 2px 2px;
    margin: 10px 0px 10px 0px;
    background-color: #FFEBE8;
    display:none;
}

.HeaderLabel
{
    color:#414c4e;
    font-weight:bold;
    background-color:transparent;
}

.LGHeaderLabel
{
    color:#414c4e;
    font-weight:bold;
    background-color:transparent;
    font-size: 18px;
}

.messageDivVisible
{
    border-style:solid;
    border-width:2px;
    border-color:red;
    padding:2px 2px 2px 2px;
    margin: 10px 0px 10px 0px;
    background-color: #E4E4E4;
    display:block;
}

.messageDivHidden
{
    border-style:solid;
    border-width:2px;
    border-color:red;
    padding:2px 2px 2px 2px;
    margin: 10px 0px 10px 0px;
    background-color: #E4E4E4;
    display:none;
}

.gvMain
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	border-collapse: collapse;
}
.gvHeader
{
    background-image:url("/Images/M9TallMiddle.gif");
    /*background-color: #000000;*/
	font-family: Arial;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	cursor:hand;
	cursor: pointer;
	vertical-align:top;
}
.gvItem
{
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
.gvAltItem
{
	background-color: #F0F0F0;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
.gvHover
{
	background-color: #FFFFCC;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}
.gvHoverPointer
{
	background-color: #FFFFCC;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	cursor:pointer;
}
.gvHighlight
{
	background-color: #FFFF00;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
}

.WorkSpaceLabel
{
    color:#8B0111;
    font-weight:bold;
    font-size: 15px;
    background-color:transparent;
}

.WorkSpaceLabel2
{
    color:#003EFF;
    font-weight:bold;
    font-size: 15px;
    background-color:transparent;
}

.LabelBold
{
    color:Black;
    font-weight:bold;
    background-color:White;
}
.MapTable
{
    border-right: #5789A0 1px solid;
    border-top: #5789A0 1px solid;
	border-left: #5789A0 1px solid;
	border-bottom: #5789A0 1px solid;
}
div.wait
{
    position:absolute; 
    z-index:1; 
    width:800px; 
    height:600px; 
    background-color:#ffffff; 
    border:1px solid black; 
    /* for IE */
    filter:alpha(opacity=60); 
     /* CSS3 standard */
    opacity:0.6; 
    text-align:center; 
    line-height: 600px;
    visibility:hidden;
}

div.wait span
{
    font-weight:bold;
    color:#000000;
}
.modalPanel
{
    background-color: White;
    border-color: Black;
    border-width: 1px;
    border-style: Solid;
}
.modalPanel td
{
    color: #000000;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=60);
    opacity: 0.6;
}
.phoneNumber
{
    width:100px;
	text-decoration:inherit;
}
.prePostDigits
{
	text-decoration:inherit;
}
.emailAddress
{
    Width:250px;
	text-decoration:inherit;
}
.PhoneType
{
    Width:100%;
	text-decoration:inherit;
}
.phoneNumberToolTip
{
}
.emailAddressToolTip
{
}
.addressToolTip
{
}
.removeCheckbox
{
	text-decoration:none;
}
.AddressZip
{
    width:50px;
}
.AddressState
{
    width:75px;
}

.PageHeader
{
    font-weight: bold;
    font-size: 20px;
    font-family: Arial;
}

.PageHeaderSM
{
    font-weight: bold;
    font-size: 18px;
    font-family: Arial;
}
 
.no-close .ui-dialog-titlebar-close 
{
    display: none ;
}

.ui-dialog
{
    overflow:auto;   
}

#CellPhoneDiv {
    background-image:  url(../Images/CellPhone.jpg);
    background-repeat: no-repeat;
    height: 500px;
    width: 250px;
}
.CellPhoneDivText {
    position: relative;
    height: auto;
    width: 177px;
    left: 30px;
    top: 120px;
}

.whitePaperButton a {
    background: url("/Images/whitepaperbuttons.png") no-repeat scroll 0 0 transparent;
    text-align:center;
    text-decoration: none;
    margin: auto;
    display: block; 
    width: 250px; 
    height: 30px; 
    margin: 0px 0px 0px 0px;
}

.whitePaperButton a:hover { 
    background-position: -250px  0; 
}

.whitePaperButton2 a {
    background: url("/Images/whitepaperbutton2.png") no-repeat scroll 0 0 transparent;
    text-align:center;
    text-decoration: none;
    margin: auto;
    display: block; 
    width: 345px; 
    height: 48px; 
    margin: 0px 0px 0px 0px;
}

.whitePaperButton2 a:hover { 
    background-position: -345px  0; 
}

.whitePaperButtonText {
    font-family:Tahoma, Geneva, sans-serif;
    color:#fff;
    font-weight:bolder;
    font-size:15pt;
    width:90%;
    padding:5px 0px 0px 0px;
}

.whitePaperButtonText2 {
    font-family:Tahoma, Geneva, sans-serif;
    color:#fff;
    font-weight:bolder;
    font-size:15pt;
    width:90%;
    padding:8px 0px 0px 0px;
}

.TableTopLeft
{
    background:url("/Images/TableImages/TopLeft.gif");
    background-repeat:no-repeat;
}

.TableTopRight
{
    background:url('/Images/TableImages/TopRight.gif');
    background-repeat:no-repeat;
}
.TableTopMiddle
{
    background:url('/Images/TableImages/TopMiddle.gif');
    background-repeat:repeat;
}

.TableMiddleLeft
{
    background:url("/Images/TableImages/MiddleLeft.gif");
    background-repeat:repeat-y;
}

.TableMiddleRight
{
    background:url('/Images/TableImages/MiddleRight.gif');
    background-repeat:repeat-y;
}
.TableMiddleMiddle
{
    background:url('/Images/TableImages/MiddleMiddle.gif');
    background-repeat:repeat;
}

.TableBottomLeft
{
    background:url("/Images/TableImages/BottomLeft.gif");
    background-repeat:no-repeat;
}

.TableBottomRight
{
    background:url('/Images/TableImages/BottomRight.gif');
    background-repeat:no-repeat;
}

.TableBottomMiddle
{
    background:url('/Images/TableImages/BottomMiddle.gif');
    background-repeat:repeat;
}


.modalBackground 
{
    position: relative;
    z-index:100000111;
    background-color:#666;
    filter: alpha(opacity=70);
    opacity: 0.7px;  
}    
.modalPopup    
{
    position: relative;
    z-index:9000000;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 8px;
    width: 300px;
    text-align:center;
}
.modalPopupHeader
{
    font-family:Tahoma, Geneva, sans-serif;
    background-color: #c0c0c0;
    font-weight:bolder;
    font-size:12pt;
}

/*use this for buttons*/
.ENSButton
{
    background: url("/Images/m9buttons_80x20.gif") no-repeat scroll 0 0 transparent;
    text-align:center;
    text-decoration: none;
    width: 80px; 
    height: 20px; 
    margin: auto;
    color:#FFFFFF;
    font-family: Microsoft Sans Serif;
	font-size: 12px;
	font-weight:bold;
    border: 0;
}

.ENSButton:hover
{
    background-position: -80px  0;
}

.ENSButtonMedium
{
    background: url("/Images/m9buttons_120x20.gif") no-repeat scroll 0 0 transparent;
    text-align:center;
    text-decoration: none;
    width: 120px; 
    height: 20px; 
    margin: auto;
    color:#FFFFFF;
    font-family: Microsoft Sans Serif;
	font-size: 12px;
	font-weight:bold;
    border: 0;
}

.ENSButtonMedium:hover
{
    background-position: -120px  0;
}

.ENSButtonLarge
{
    background: url("/Images/m9buttons_160x20.gif") no-repeat scroll 0 0 transparent;
    text-align:center;
    text-decoration: none;
    width: 160px; 
    height: 20px; 
    margin: auto;
    color:#FFFFFF;
    font-family: Microsoft Sans Serif;
	font-size: 12px;
	font-weight:bold;
    border: 0;
}

.ENSButtonLarge:hover
{
    background-position: -160px  0;
}
/*use this for link buttons
a.TestButton {
    background: url("/Images/M9-Black-ButtonsSmall.gif") no-repeat scroll 0 0 transparent;
    text-align:center;
    text-decoration: none;
    width: 79px; 
    height: 20px; 
    margin: auto;
    display: inline-table;
    color:#fff;
    font-weight:bolder;
    font-size:10pt;
}

a.TestButton:hover { 
    background-position: -81px  0;
}
*/

.popupControl
{
    background-color:#AAD4FF;
    position:absolute;
    visibility:hidden;
    border-style:solid;
    border-Color:Black;
    border-width:2px;
}
.PanelStyle
{
    padding:10px 0px 4px 0px;
}

.ddsmoothmenu a
{
    text-decoration:none;
    color:white;
    font-size:11pt;
    font-weight:bold;
    
}

.AccessPhone
{
    text-decoration:none;
    color:white;
    font-size:11pt;
    font-weight:bold;
    float:right;
}

.ajaxloader  
{  
    background: url(/Images/bigrotation2.gif) no-repeat center center;  
} 

.UseHand 
{ 
    cursor: pointer !important; 
} 
.displayFlow
{
    overflow: visible !important;
}